<?php
session_start();
require 'conexao.php';

$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);

$result_usuario = "UPDATE notas  SET naoentrar = 'nao' WHERE id = '$id'";
$resultado_usuario = mysqli_query($conexao, $result_usuario);

echo $id;

//envia a mensagem de sucesso para a index
$_SESSION['msg'] = "<div class='alert alert-success'><span class='glyphicon glyphicon-ok icones' aria-hidden='true'></span> Resolvida a pendência nota disponível para dar entrada! </div>";

header("Location: ../naoimportadas.php");
